# V2Api.BalanceShardUniqueRequestBody

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**property** | **String** |  | 
**onlyActiveNodes** | **Boolean** |  | [optional] 
**shardUnique** | **Boolean** |  | [optional] 
**async** | **String** |  | [optional] 


